<!-- Priboy tasks names and titles -->
<!-- by barin aka pepe_84 -->
<!-- last edited: 28.12.2007 -->

<string id="priboy_rad_heli_crash">
	<text>Rescue the scientists</text>
</string>

<string id="priboy_heli_crash">
	<text>Examine the crash site</text>
</string>

<string id="priboy_assault_agro_mercs">
	<text>Wipe the Mercenaries out from Agroprom Research Institute</text>
</string>

<string id="priboy_assault_monolith_control">
	<text>Assault the Monolith's Control Bunker</text>
</string>

<string id="priboy_eliminate_sarcophagus">
	<text>Eliminate all resistance at Sarcophagus</text>
</string>

<string id="priboy_find_uadz32_squad">
	<text>Find the lost UA-DZ32 squad</text>
</string>

<string id="priboy_talk_to_esc_commanders">
	<text>Talk to the Cordon's Commanders</text>
</string>

<string id="priboy_bring_vodka">
	<text>Bring 20 bottles of vodka</text>
</string>

<string id="priboy_help_wounded">
	<text>Help wounded stalker</text>
</string>

<string id="priboy_help_wounded_stalker">
	<text>Find the stolen informations</text>
</string>

<string id="priboy_find_cnpp_blueprints">
	<text>Find CNPP Blueprints</text>
</string>

<string id="priboy_find_cnpp_accident_report_1">
	<text>Find CNPP Accident Report #1</text>
</string>

<string id="priboy_find_cnpp_accident_report_2">
	<text>Find CNPP Accident Report #2</text>
</string>

<string id="priboy_find_cnpp_accident_report_3">
	<text>Find CNPP Accident Report #3</text>
</string>

<string id="priboy_find_mutations_report_1">
	<text>Find Mutations Report #1</text>
</string>

<string id="priboy_find_mutations_report_2">
	<text>Find Mutations Report #2</text>
</string>

<string id="priboy_find_mutations_report_3">
	<text>Find Mutations Report #3</text>
</string>

<string id="priboy_find_deadcity_docs_1">
	<text>Find Dead City Documents #1</text>
</string>

<string id="priboy_find_deadcity_docs_2">
	<text>Find Dead City Documents #2</text>
</string>

<string id="priboy_find_uhsf_docs_1">
	<text>Find UHSF Documents #1</text>
</string>

<string id="priboy_find_uhsf_docs_2">
	<text>Find UHSF Documents #2</text>
</string>

<string id="priboy_find_uhsf_accident_report">
	<text>Find UHSF Accident Report</text>
</string>

<string id="priboy_find_docs_pendrive">
	<text>Find Doc's flash drive</text>
</string>

<string id="priboy_find_kruglov_pendrive">
	<text>Find PDA P4a sensor</text>
</string>

<string id="priboy_find_ghost_memo">
	<text>Find Ghost's Memo</text>
</string>

<string id="priboy_find_kgb_docs">
	<text>Find KGB secret documents</text>
</string>

<string id="priboy_find_crazy_flash">
	<text>Find Siro's flash drive</text>
</string>

<string id="priboy_find_dezik_key">
	<text>Find Dezik's Key</text>
</string>

<string id="priboy_find_dezik_pda">
	<text>Find Dezik Lohnar's PDA</text>
</string>

<string id="priboy_find_strelok_pendrive">
	<text>Find Strelok's flash drive</text>
</string>

<string id="priboy_find_sid_memo">
	<text>Find Sidorovich Memo</text>
</string>

<string id="priboy_find_decoder">
	<text>Find Decoder</text>
</string>

<string id="priboy_find_pripyat_docs">
	<text>Find documents from the Hotel in Pripyat</text>
</string>

<string id="priboy_find_x16_docs">
	<text>Find documents from Lab X16</text>
</string>

<string id="priboy_find_genetic_book">
	<text>Find genetic book</text>
</string>

<string id="priboy_find_x18_code_1">
	<text>Find X18 Lab Code #1</text>
</string>

<string id="priboy_find_x18_code_2">
	<text>Find X18 Lab Code #2</text>
</string>

<string id="priboy_find_x18_code_3">
	<text>Find X18 Lab Access Code</text>
</string>
